Subject: The time is now

From: <[email-masked]>
Date: Wed, 3 Oct 2007 00:02:21 +0300

"Fearless 44" Designs Released

Fearless International
FRLE.OB
$0.20

FRLE was the focus of a huge share grab as money makers pushed share
prices down for bigger returns. All this media coverage and a race for
orders is making this a explosive scenario for investors to jump on.
Today's heavy trading is only the beginning. Jump on FRLE while the
price is so sweet.